<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c575b901-4365-4d8b-af49-29b4cead5707</string>
    <string name="iwek">TMo8+MKJ+8FqhWJqw3yvamVWiKJN1WaUI89OcDnd4o8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgVtgGy/uTRnqilX8jEyLTbS01Dq1eKEqzX0utRY+En+ChRANCAAS05mPPZ7T7/OmRvYfIy9pRu++Cy1r2aQC5vm/K6L+HukBDorQojd93z6Q53zuHpgDyQqsfmM8YSDgbO0mOmvZ7</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEtOZjz2e0+/zpkb2HyMvaUbvvgsta9mkAub5vyui/h7pAQ6K0KI3fd8+kOd87h6YA8kKrH5jPGEg4GztJjpr2ew==</string>
    <int name="version" value="10" />
</map>
